<form [formGroup]="this.newEventForm">
  <div class="mb-3" style="margin: 10%">
    <label for="inputSchoolEvent" class="form-label" style="margin: 1%">School Event: </label>
    <input type="text" class="form-control" id="inputSchoolEvent" placeholder="School Event" style="margin: 1%" formControlName="name">
    <button type="button" class="btn btn-primary" style="width: 10%; margin: 1%" (click)="saveEvent()">Save</button>
  </div>
</form>

